
Orangutan::Redmine - Feature #1000

Allow turning off issue changes notifications

14 Oct 2010 20:34 - Andriy Lesyuk

Status: Closed Start date: 15 Oct 2010

Priority: Major Due date: 21 Oct 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.04   

Description

It was requested to add a context which would allow to turn off notifications through jabber...

History

#1 - 14 Oct 2010 20:40 - Andriy Lesyuk

- Target version set to 1.03

- Start date deleted (14 Oct 2010)

#2 - 15 Oct 2010 18:35 - Andriy Lesyuk

- Target version changed from 1.03 to 1.04

#3 - 15 Oct 2010 21:03 - Andriy Lesyuk

- Start date set to 15 Oct 2010

- Status changed from Open to In Progress

#4 - 19 Oct 2010 17:58 - Andriy Lesyuk

- % Done changed from 0 to 20

#5 - 22 Oct 2010 17:51 - Andriy Lesyuk

- % Done changed from 20 to 100

- Status changed from In Progress to Closed

- Due date set to 21 Oct 2010

#6 - 01 Mar 2011 00:08 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Project changed from Orangutan to Orangutan::Redmine

- Category deleted (Configuration)
